{
  "name": "nodejs_hw3",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node src/index.js",
    "lint": "eslint . --ext .js --fix",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/daria.sharova/nodejs_hw3.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/daria.sharova/nodejs_hw3/issues"
  },
  "homepage": "https://gitlab.com/daria.sharova/nodejs_hw3#readme",
  "dependencies": {
    "@sendgrid/mail": "^7.7.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.0",
    "dotenv": "^16.0.1",
    "express": "^4.17.1",
    "express-fileupload": "^1.4.0",
    "faker": "^6.6.6",
    "joi": "^17.6.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.5.1",
    "morgan": "^1.10.0",
    "multer": "^1.4.5-lts.1",
    "nodemailer": "^6.7.8",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "eslint": "^8.21.0",
    "eslint-config-airbnb": "^19.0.4",
    "nodemon": "^2.0.9"
  }
}
